.. _vim.fault.InvalidDeviceSpec: ../../vim/fault/InvalidDeviceSpec.rst


vim.fault.DeviceNotFound
========================
    :extends:

        `vim.fault.InvalidDeviceSpec`_

  A DeviceNotFound exception is thrown if a device to be edited or removed cannot be found. Most likely, the client incorrectly passed the device key.

Attributes:




